-- Verify camper:translate_campsite_type on pg

begin;

select has_function_privilege('camper.translate_campsite_type(uuid, text, text, text, text, text, text, text, text, text)', 'execute');

rollback;
